﻿body, div, td, th, table, p, span
{
	font-family:Arial;
	font-size:13px;
	line-height:17px;
}

body, div, td, th, table, p
{
	color:#888075;
}

a
{
	text-decoration:none;
	color:#00a2e3;
}

a:Hover, a.H1:Hover, a.H2:Hover, a.H3:Hover, a.H4:Hover, a.H5:Hover, a.H6:Hover 
{
	color:#000000;
}

H1, .H1
{
	font-size:25px;
	line-height:28px;
	color:#42210b;
	font-weight:lighter;
	margin:0;
	margin-bottom:5px;
}

H2, .H2
{
	font-size:18px;
	line-height:21px;
	color:#42210b;
	font-weight:lighter;
	margin:0;
	margin-bottom:5px;
}

H3, .H3
{
	font-size:18px;
	line-height:21px;
	color:#00a2e3;
	font-weight:lighter;
	margin:0;
	margin-bottom:7px;
}

H4, .H4
{
	font-size:14px;
	line-height:17px;
	margin:0;
	font-weight:bold;
	margin-bottom:3px;
	color:#8a8278;
	margin-bottom:5px;
}

H5, .H5
{
	font-size:14px;
	line-height:17px;
	margin:0;
	font-weight:bold;
	margin-bottom:3px;
	color:#8a8278;
	margin-bottom:5px;
}

H6, .H6
{
	color:#42210b;
	font-size:14px;
	line-height:17px;
	font-weight:normal;
	margin:0;
	margin-bottom:5px;
}

a.H1:Hover, H1 a:Hover, a.H2:Hover, H2 a:Hover, a.H6:Hover, H6 a:Hover
{
	color:#00a2e3;
}

a.MenuItem
{
	font-weight:bold;
	font-size:12px;
}

body
{
	margin:0;
	background-color:#ecebe9;
}

form
{
	padding-bottom:15px;
	padding-top:10px;
	background-color:#FFFFFF;
	position:relative;
	width:970px;
	margin-left:auto;
	margin-right:auto;
}
img
{
	border: 0;
}

p
{
	margin:0;
	margin-bottom:8px;	
}

img
{
	border:0;	
}

.Page
{
	padding-left:10px;
	padding-right:10px;	
}

.PageInner
{
	width:950px;	
}

.PageInner .Top
{
	position:relative;
	height:113px;
	background-color:#000000;
	background-image:url(../Images/Backgrounds/bg_Top.gif);
	background-repeat:no-repeat;
}

.PageInner .Top .Logo
{
	position:absolute;
	height:90px;
	width:193px;
	left:27px;
	top:21px;
}

.PageInner .Top .MainMenuContainer
{
	top:48px;
	left:248px;
	position:absolute;
	border-bottom:solid 1px #FFFFFF;
	width:702px;
}


.PageInner .Footer
{
	background-image:url(../Images/HoldingPage/bg_Footer.jpg);
	background-repeat:repeat-x;
	height:34px;
	padding-left:75px;
}

.Footer .Item
{
	margin-top:5px;
	margin-right:20px;
	float:left;	
}

.Footer .Item a
{
	font-size:13px;
	font-weight:bold;	
}

.ClearBoth
{
	clear:both;	
}

.MainMenu
{
	float:left;
}

.MainMenu .Item
{
	float:left;
	margin-right:6px;
	bottom:0;
}

.LoginRegister
{
	position:absolute;
	top:7px;
	right:0;
	text-align:right;
	margin-right:28px;
	background-color:#FFFFFF;
}

.LoginRegister .LoginLeft
{
	background-image:url(../Images/Backgrounds/LoginLeft.gif);
	height:19px;
	width:6px;	
}

.LoginRegister .LoginRight
{
	background-image:url(../Images/Backgrounds/LoginRight.gif);
	height:19px;
	width:6px;	
}

.DefaultTop
{
	background-image:url(../Images/DefaultTop.gif);
	height:48px;
	width:950px;	
}


/* Page Columns */
.ThreeEvenColumns
{
	width:100%;
	background-image:url(../Images/Columns/ThreeEvenColumns.gif);
	margin-top:20px;
}

.ThreeEvenColumns .LeftSpacing
{
	float:left;
	width:10px;
}

.ThreeEvenColumns .Column1Container
{
	float:left;
	width:343px;
}

.ThreeEvenColumns .Column2Container
{
	float:left;
	width:318px;
}

.ThreeEvenColumns .Column3Container
{
	width:271px;
	float:left;
}

.ThreeEvenColumnsBottom
{
	width:100%;
	background-image:url(../Images/Columns/ThreeEvenColumnsBottom.gif);
	margin-top:26px;
	margin-bottom:15px;
}

.ThreeEvenColumnsBottom .LeftSpacing
{
	float:left;
	width:10px;
}

.ThreeEvenColumnsBottom .Column1Container
{
	float:left;
	width:286px;
}

.ThreeEvenColumnsBottom .Column2Container
{
	float:left;
	width:275px;
}

.ThreeEvenColumnsBottom .Column3Container
{
	width:271px;
	float:left;
}

.ThreeColumnContent
{
	margin:0 12px 0 12px;	
}

.MasterThreeColumns
{
	width:100%;
	background-image:url(../Images/Columns/MasterThreeColumns.gif);
	min-height:500px;
	height:auto !important;
	height:500px;
}

.MasterTwoColumns
{
	width:100%;
	background-image:url(../Images/Columns/MasterTwoColumns.gif);
	min-height:500px;
	height:auto !important;
	height:500px;
}

.MasterTwoColumns .Column1Container, .MasterThreeColumns .Column1Container, .BackGroundRegister .Column1Container
{
	float:left;
	width:172px;
}

.MasterTwoColumns .Column1Container .Column1, .MasterThreeColumns .Column1Container .Column1, .BackGroundRegister .Column1Container .Column1
{
	margin:30px 10px 10px 10px;
}

.MasterTwoColumns .Column2Container, .MasterThreeColumns .Column2Container, .BackGroundRegister .Column2Container
{
	float:left;
	width:778px;
}

.MasterTwoColumns .Column2Container .Column2, .MasterThreeColumns .Column2Container .Column2, .BackGroundRegister .Column2Container .Column2
{
	margin-left:20px;
}

.ThreeColumnsContainer
{
	width:100%;
	margin-top:20px;
}

.ThreeColumnsContainer .ColumnTwo
{
	float:left;
	width:537px;
}

.ThreeColumnsContainer .ColumnTwo .ColumnTwoContent
{
	margin-right:21px;
}

.ThreeColumnsContainer .ColumnThree
{
	float:left;
	width:221px;
}

.ThreeColumnsContainer .ColumnThree .ColumnThreeContent
{
	margin-left:10px;	
} 


/* Page Columns */
.Content
{
	margin:0 12px 0 12px;
}

.ContentContainer
{
	margin-bottom:10px;
	margin-top:5px;	
}

.FeatureRecipe .Image
{
	float:left;
	margin-right:10px;	
}

.FeatureRecipe .Details
{
	float:left;
	width:121px;
}

a.MediumLink
{
	font-size:13px;
	font-weight:bold;
}

a.MediumLink span
{
	font-size:9px;
	font-weight:bold;
}


a.SmallLink
{
	font-size:11px;
	font-weight:bold;
}

a.SmallLink span
{
	font-size:9px;
	font-weight:bold;
}

a.Large span
{
	font-size:13px;
	font-weight:bold;
}

ul.Tick, .NutritionKeyFacts ul
{
	margin-top:10px;
	margin-left:0px;
	padding:0;	
}

ul.Tick li, .NutritionKeyFacts ul li
{
	margin-bottom:8px;
	padding-left:20px;
	background-image:url(../Images/BackGrounds/ListTick.gif);
	background-repeat:no-repeat;
	list-style-type:none;
	font-size:12px;
	color:#42210b;
}

.NutritionKeyFacts ul li
{
	color:#888075;
}

.Bold
{
	font-weight:bold;
}

.ProductMenu .Item, .MealTypesMenu .Item, .GenericSubMenu .Item
{
	margin-bottom:5px;	
}

.ProductMenu .Item a, .MealTypesMenu .Item a, .GenericSubMenu .Item a
{
	font-size:13px;
	font-weight:bold;	
}

.ProductMenu .Item a.SelectedProductsMenuItem, .MealTypesMenu .Item a.SelectedMealTypeMenuItem, .GenericSubMenu .Item a.SelectedGenericMenuItem
{
	color:#000000;
}

.ProductRangeFlash
{
	margin-bottom:20px;	
}

.ProductRangeLeft
{
	float:left;
	width:375px;
}

.ProductRangeRight
{
	float:left;
	width:383px;
}

.ProductRangeRecipe
{
	width:100%;
}

.ProductRangeRecipe .Image
{
	float:left;
	margin-right:10px;	
}

.ProductRangeRecipe .Details
{
	float:left;
	width:197px;
}

.ProductRangeLeft .ProductRangeContainer, .ProductRangeRight .ProductRangeContainer
{
	margin-left:10px;
	margin-right:10px;	
}

.ProductDetailsContainer
{
	
}

.ProductDetailsLeft
{
	width:282px;
	float:left;
}

.ProductDetailsRight
{
	float:left;
	width:234px;
}

.ProductDetailsRight .ProductDetailsRightContentContainer
{
	margin-left:10px;
}

.TipContainer
{
	margin-top:15px;
	width:282px;
}
.TipTop
{
	background-image:url(../Images/BackGrounds/TipTop.gif);
	height:9px;
	line-height:1px;
	font-size:1px;
}
.TipMiddle
{
	background-image:url(../Images/BackGrounds/TipMiddle.gif);	
}
.TipBottom
{
	background-image:url(../Images/BackGrounds/TipBottom.gif);
	height:9px;
	line-height:1px;
	font-size:1px;
}
.TipPlane
{
	width:53px;
	background-image:url(../Images/BackGrounds/TipPlane.gif);
	background-repeat:no-repeat;
	background-position:center center;
}
.TipDetail
{
	padding-left:10px;
	padding-right:10px;
}

.RecipeSidePanel .Image
{
	margin-top:3px;
	margin-bottom:5px;	
}

.HorizontalDash
{
	background-image:url(../Images/BackGrounds/HorizontalDash.gif);
	background-repeat:repeat-x;
	background-position:top;
	padding-top:5px;	
}

.RecipeSidePanel .OtherRecipes, .ProductsSidePanel .OtherRecipes
{
	margin-top:10px;
}

.RecipeSidePanel .OtherRecipes .Recipes, .ProductsSidePanel .OtherRecipes .Recipes
{
	background-color:#ecebe9;
	padding-top:10px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:5px;
}

.RecipeSidePanel .OtherRecipes .Recipes .Item, .ProductsSidePanel .OtherRecipes .Recipes .Item
{
	margin-bottom:5px;	
}

.NutritionKeyFacts
{
	margin-top:10px;	
}

.ProductTabs .Right
{
	float:left;
	padding-left:10px;
}

.ProductTabs .Left
{
	float:left;
	border-right:solid 1px #999999;
	padding-right:10px;	
}

.ProductTabs .Right a.Selected, .ProductTabs .Left a.Selected
{
	color:#000000;
}

.RecipeMenuModeSelection
{
	background-color:#f7f5f2;
	margin-top:5px;
	margin-bottom:5px;
	padding-top:3px;
	padding-bottom:3px;
}

.RecipeMenuModeSelection LABEL
{
	font-size:12px;
}

.LargeFeatureRecipe
{
	margin-bottom:10px;
	margin-top:10px;
}

.LargeFeatureRecipe .Image
{
	float:left;
	margin-right:10px;
}

.LargeFeatureRecipe .Details
{
	float:left;
	width:223px;
}

.RecipeTypeSelectionItem
{
	background-color:#ecebe9;
	margin-bottom:5px;
	padding:10px;	
}

.RecipeTypeSelectionItem .Image
{
	float:left;	
	padding:0;
	margin:0;
	margin-right:15px;
}

.RecipeTypeSelectionItem .Details
{
	float:left;
	width:325px;
}

.ProductsSidePanel .Image
{
	margin-bottom:5px;	
}

.GridLeftColumn
{
	
}

.GridStandardColumn
{
	background-image:url(../Images/Backgrounds/VerticleGridDash.gif);
	background-position:left;
	background-repeat:repeat-y;
	padding-left:10px;
}

.GridLeftColumn, .GridStandardColumn
{
	padding-right:10px;
	padding-bottom:10px;
}

.GridLeftColumn .Item, .GridStandardColumn .Item
{
	background-color:#ecebe9;
	padding:5px;
}

.GridStandardColumn .Item .Image, .GridLeftColumn .Item .Image
{
	margin-bottom:5px;
}

.RecipeDetails
{
	margin-top:10px;
}

.RecipeDetails .Instructions
{
	float:left;
	padding-right:10px;
}

.RecipeDetails .Instructions .Details
{
	width:282px;
}


.RecipeDetails .Ingredients
{
	float:left;
	width:224px;
}

.BackGroundRegister
{
	background-image:url(../Images/Backgrounds/BackgroundRegister.gif);	
}

.RegisterPage
{
	margin-top:20px;
}

.RegisterPage .LeftColumn
{
	float:left;
	width:290px;
}

.RegisterPage .RightColumn
{
	float:left;
	width:468px;
}

.RegisterPage .LeftColumn .Container
{
	margin-right:10px;
}

.RegisterPage .RightColumn .Container
{
	margin-left:10px;
}

.InputForm
{
	background-color:#ecebe9;
	width:100%;
}

.InputForm th, .InputForm td
{
	text-align:left;
	vertical-align:top;	
}

.InputForm th
{
	width:100%;
}

.InputForm th div
{
	margin-left:10px;	
}

.InputForm th div span
{
	font-weight:bold;
	color:#00a2e3;
	font-size:15px;
}

.InputForm td
{
	padding-bottom:4px;
	padding-right:10px;
}

.InputForm td input.Text, .InputForm td select, .InputForm td TEXTAREA.Text
{
	 width:240px;	
}

.InputForm thead td, .InputForm thead th
{
	padding-top:10px;
}

.InputForm tfoot td, .InputForm tfoot th
{
	padding-bottom:10px;
}

.SummaryNegitive
{
	background-color:#d8c6b0;
	color:#000000;
	margin-bottom:5px;
	padding:10px;	
}

.SummaryPositive
{
	background-color:#ecebe9;
	margin-bottom:5px;
	padding:10px;
}

.AddToFavourites
{
	margin-top:30px;	
}

.BazaarContentTable
{
	border-collapse:collapse;
	margin:0;
	padding:0
}

.BazaarContentTable thead td, .BazaarContentTable tbody td, .BazaarContentTable tfoot td
{
	border:solid 1px #FFFFFF;
	padding:3px;
	font-size:11px;
	line-height:14px;
}

.BazaarContentTable thead td
{
	background-color:#d8c6b0;
	font-weight:bold;
	color:#897567;
}

.BazaarContentTable tbody td, .BazaarContentTable tfoot td
{
	background-color:#ecebe9;
	color:#897567;
}

.RecipeOptions
{
	margin-top:	15px;
	position:relative;
}

.EmailToFriendLink
{
	background-image:url(../Images/EmailIcon.gif);
	background-repeat:no-repeat;
	background-position:left;
	padding:5px 0 5px 35px;
	font-size:11px;
	text-transform:uppercase;
	line-height:28px;
}

.PrintRecipeLink
{
	background-image:url(../Images/PrintIcon.gif);
	background-repeat:no-repeat;
	background-position:left;
	padding:5px 0 5px 35px;
	font-size:11px;
	text-transform:uppercase;
	line-height:28px;
}

.EmailFriendContainer
{
	width:378px;
	z-index: 50;
	position: absolute;
	top: -140px;
	left: -210px;
}

.EmailFriendContainer .EmailFriendContainerTop
{
	width:378px;
	height:18px;
	line-height:0;
	font-size:0;
	background-image:url(../Images/Backgrounds/SendTop.png);
}

.EmailFriendContainer .EmailFriendContainerMiddle
{
	width:378px;
	background-image:url(../Images/Backgrounds/SendMiddle.png);
}

.EmailFriendContainer .EmailFriendContainerMiddle .InputForm
{
	background-color:Transparent;
}

.EmailFriendContainer .EmailFriendContainerMiddle .InputForm td
{
	padding-right:20px;	
}

.EmailFriendContainer .EmailFriendContainerMiddle .InputForm td input.Text, .EmailFriendContainer .EmailFriendContainerMiddle .InputForm td select, .EmailFriendContainer .EmailFriendContainerMiddle .InputForm td TEXTAREA.Text
{
	width:170px;
}

.EmailFriendContainer .EmailFriendContainerBottom
{
	width:378px;
	height:19px;
	line-height:0;
	font-size:0;
	background-image:url(../Images/Backgrounds/SendBottom.png);
}

.Invisible
{
	display: none;
}

.Visible
{
	display: inline;
}

.ContentSection
{
	background-image:url(../Images/Backgrounds/Plane.gif);
	background-repeat:no-repeat;
	padding-right:320px;
	background-position:300px 50px;	
	min-height:220px;
	height:auto !important;
	height:220px;
}

@media print
{
	.Top,
	.Logo,
	.TopPlaceholder,
	.Footer,
	.Column1Container,
	.ColumnThree,
	.RecipeOptions,
	.AddToFavourites
	{
		display:none;	
	}
	
	body, div, td, th, table, p, span
	{
		font-family:Arial;
		font-size:20px;
		line-height:24px;
		color:#000000;
	}
	
	H1, .H1, H2, .H2, H3, .H3, H4, .H4, H5, .H5, H6, .H6
	{
		font-size:24px;
		line-height:28px;
		font-weight:normal;	
	}
}

/* Flowplayer layout */
/* container has a background image */
a.player {	
	display:inline-block;
	background:url(../Images/Backgrounds/flowplayer_holder.jpg) no-repeat left top;
	width: 311px; 
	height: 204px;
	text-decoration:none;
	cursor:pointer;
}

/* splash image */
.SplashImage
{
	margin-top:70px;
	margin-left: 100px;	
}

a.player {
	margin-top:0px;		
}

.clips 
{
    font-size: 0.85em;
	margin-top: 8px;
}

.clips a
{
    font-size: 0.9em;
	margin-right: 5px;
}